Subject: Re Mopac files

From: "Wojciech Galazka" <[email-masked]>
Date: Thu, 2 Dec 93 13:05:24 CST

> Dear netters!
>I have retrieved the MOPAC6 package from the CCL ftp server.
>When I tried to use it (after decompressing MOPAC6.tar.Z)
>it turned out that several files are missing,  namely
>mopac.csh, MOHELP, mnrsk3.key and paras.dat.  I guess that only
>mopac.csh is really necessary.  Is it so?  Does anybody know where
>I can get that file (or the entire package containing ALL the files)?
>I am using RS/6000 workstation under AIX (an IBM version of UNIX).
>
>Thank you very much in advance
>Moshe Olshansky
><[email-masked]>
>
I have the same problem some months ago. I got a message which I now resent 
below. Try these sites, there are sources for Mopac5.0, 6.0 
and all the remaining files you are looking for.